<?php

session_start();

$baseUrl = rtrim(str_replace('\\', '/', dirname($_SERVER['SCRIPT_NAME'])), '/');

define('BASE_URL', $baseUrl === '/' ? '' : $baseUrl);

date_default_timezone_set('Asia/Jakarta');
require_once __DIR__ . "/vendor/autoload.php";
require_once __DIR__ . "/app/Helpers/global.php";
require_once __DIR__ . '/app/Helpers/url_helper.php';
require_once __DIR__ . "/app/Config/Constant.php";


$dotenv = Dotenv\Dotenv::createImmutable(__DIR__);
$dotenv->load();

require_once __DIR__ . "/routes/web.php";
// require_once __DIR__ . "/bootstrap.php";
